# translation of kviewscannerplugin.po to Venda
# translation of kviewscannerplugin.po to
# translation of kviewscannerplugin.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kviewscannerplugin\n"
"POT-Creation-Date: 2002-06-26 02:42+0200\n"
"PO-Revision-Date: 2002-11-14 03:24SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kviewscanner.cpp:49
msgid "&Scan Image..."
msgstr "&Nangani tshifanyiso..."

#: kviewscanner.cpp:76
msgid ""
"You do not appear to have SANE support, or your scanner \n"
"is not attached properly. Please check these items before \n"
"scanning again."
msgstr ""
"Ani vhonali uvhana thikhedzo ya SANE, kana tshinangi\n"
"atshingo kwamanywa zwavhudi. Ri humbela uri ni sedze zwitenwa izwi \n"
"musi ni saathu u nanguludza hafhu."

#: kviewscanner.cpp:79
msgid "No Scan-Service Available"
msgstr "A huna tshumelo ya tshinanguludzi tshire hone"

#: rc.cpp:2
msgid "&Extra Toolbar"
msgstr "&Bara dza tshishumiswa dzau engedzedza"
